body{
    font-family: 'Lato', sans-serif;
    background: #fff;
    font-size: 14px;
    line-height: 1;
    font-weight: 400;
}
/*Button Orange*/
.btnOrange{
    text-decoration: none !important;
    display: inline-block;
    text-align: center;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    font-weight: 900;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    line-height: 28px;
    outline: none;
    padding:10px 25px;
    font-size:14px;
    border: none;
    background:#f69110;
    color: #fff;
    -webkit-box-shadow: 0px 8px 10px 0px rgba(42,12,95,0.35);
    -moz-box-shadow: 0px 8px 10px 0px rgba(42,12,95,0.35);
    box-shadow: 0px 8px 10px 0px rgba(42,12,95,0.35);
    text-transform: uppercase;
}
.btnOrange:hover,
.btnOrange:focus{
    background:#dc7e07;
    color: #fff;
    box-shadow: none;
}
/*Button White*/
.btnWhite{
    text-decoration: none !important;
    display: inline-block;
    text-align: center;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    font-weight: 900;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    line-height: 28px;
    outline: none;
    padding:10px 25px;
    font-size:14px;
    border: none;
    background:#fff;
    color: #36136e;
    -webkit-box-shadow: 0px 8px 10px 0px rgba(42,12,95,0.35);
    -moz-box-shadow: 0px 8px 10px 0px rgba(42,12,95,0.35);
    box-shadow: 0px 8px 10px 0px rgba(42,12,95,0.35);
    text-transform: uppercase;
}
.btnWhite:hover,
.btnWhite:focus{
    background:#fff;
    color: #36136e;
    box-shadow: none;
}
.headerPart{
    padding: 53px 0px 266px;
    background: url("../images/home-banner-bg.png")no-repeat top center;
    background-size: cover;
}
.contentRow {
    padding: 45px 0px 0px;
}
.leftContent{
    color: #fff;
    margin-top: 30px;
}
.leftContent h1{
    font-size: 42px;
    font-weight: 900;
    line-height: 52px;
    margin: 0px 0px 10px;
}
.leftContent p{
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    margin: 0px 0px 40px;
    padding: 0px 0px 15px 0px;
    background: url("../images/border-shape.png") no-repeat bottom left;
}
.leftContent h4{
    font-style: italic;
    font-size: 24px;
    font-weight: 400;
    line-height: 40px;
    margin: 45px 0px 0px;
    padding: 0px;
}
.rightContent .videoBlock{
    float: right;
    border:4px dashed #471f98;
    position: relative;
}
.rightContent .videoBlock img{
    width: 100%;
}
.rightContent .videoBlock .playBtn{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.rightContent .videoBlock .playBtn span{
    position: absolute;
    background: url("../images/video-play-btn.png") no-repeat center center;
    height: 79px;
    width: 79px;
    border-radius: 50%;
    left: 50%;
    top: 50%;
    margin-top: -39.5px;
    margin-left: -39.5px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.rightContent .videoBlock .playBtn:hover span{
    transform: scale(1.2);
}
.pricingSection{
    margin-top: -222px;
}
.pricingSection .cols{
    width: 50%;
    float: left;
    padding: 35px 30px 36px;
}
.pricingSection .cols h2{
    font-size: 24px;
    margin: 0px 0px 8px;
    padding: 0px;
    font-weight: 900;
    text-align: center;
}
.pricingSection .cols small{
    font-size: 14px;
    margin: 0px;
    padding: 0px;
    font-weight: 400;
    text-align: center;
    display: block;
}
.pricingSection .cols .price{
    margin: 40px 0px;
    text-align: center;
}
.pricingSection .cols .price span.sign{
    display: inline-block;
    font-size: 36px;
    line-height: 36px;
}
.pricingSection .cols .price span.orgPrice{
    display: inline-block;
    font-size: 60px;
    line-height: 40px;
    margin: 0 5px 0 0;
}
.pricingSection .cols .price span.duration{
    display: inline-block;
    font-size: 16px;
    vertical-align: top;
}
.pricingSection .cols ul{
    margin: 35px 0px 0px 0px;
    padding: 0px 20px;
}
.pricingSection .cols ul li{
    list-style: none;
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    line-height: 30px;
}
.pricingSection .cols ul li i{
    font-size: 20px;
    line-height: 30px;
    margin-right: 10px;
    vertical-align: middle;
}
.pricingSection .premiumPlan{
    border-radius: 4px;
    color: #fff;
    background: #e64e24;
    background: -moz-linear-gradient(45deg, #e64e24 0%, #f5a43a 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, #e64e24), color-stop(100%, #f5a43a));
    background: -webkit-linear-gradient(45deg, #e64e24 0%, #f5a43a 100%);
    background: -o-linear-gradient(45deg, #e64e24 0%, #f5a43a 100%);
    background: -ms-linear-gradient(45deg, #e64e24 0%, #f5a43a 100%);
    background: linear-gradient(45deg, #e64e24 0%, #f5a43a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e64e24', endColorstr='#f5a43a', GradientType=1 );
    -webkit-box-shadow: 0px 3px 49px 4px rgba(42,12,95,0.35);
    -moz-box-shadow: 0px 3px 49px 4px rgba(42,12,95,0.35);
    box-shadow: 0px 3px 49px 4px rgba(42,12,95,0.35);
}
.pricingSection .freePlan{
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    margin-top: 25px;
    color: #4e3971;
    background: #fff;
    position: relative;
}
.pricingSection .freePlan:after{
    content: '';
    position: absolute;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
    -webkit-box-shadow: 0px 3px 49px 4px rgba(42,12,95,0.35);
    -moz-box-shadow: 0px 3px 49px 4px rgba(42,12,95,0.35);
    box-shadow: 0px 3px 49px 4px rgba(42,12,95,0.35);
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.pricingSection .freePlan small{
    color:#9f95b1;
}
.pricingSection .freePlan ul li i{
    color:#01d07b;
}
.pricingSection .freePlan ul li{
    text-align: center;
    color:#4e3971;
}
.pricingSection .offerCol{
    width: 50%;
    float: left;
    padding: 55px 35px 0px;
    text-align: center;
}
.pricingSection .offerCol h3{
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #4e3971;
    text-transform: uppercase;
    background: url("../images/price-heading-border.png") no-repeat bottom center;
    padding: 0px 0px 20px;
    margin: 0px 0px 20px;
}
.pricingSection .offerCol p{
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    color: #4e3971;
    margin: 0px 0px 15px;
}
.pricingSection .offerCol p:last-child{
    margin: 0px;
}

.postDealSection{
    background: url("../images/post-deal-bg.png") no-repeat bottom center;
    background-size: cover;
}
.postDealSection ul{
    background: #fff;
    display: flex;
    align-items: center;
    margin: 45px 0px 0px 0px;
    padding: 15px 0px;
}
.postDealSection ul li{
    width: 25%;
    text-align: center;
    list-style: none;
}
.postDealSection ul li a{
    padding: 0 15px;
}
.postDealSection .postDealText{
    background: rgba(25,0,67,0.75);
    margin-top: 200px;
    padding: 60px 10px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    text-align: center;
    color: #fff;
    margin-left: 15px;
    margin-right: 15px;
}
.postDealSection .postDealText h2{
    font-size: 42px;
    font-weight: 400;
    line-height: 52px;
    color: #f69110;
    margin-bottom: 20px;
}
.postDealSection .postDealText p{
    font-size: 30px;
    font-weight: 900;
    line-height: 30px;
    margin-bottom: 20px;
}
.postDealSection .postDealText p:last-child{
    margin: 0px;
}

.guaranteedSection{
    background: url("../images/guaranteed-top-bg.png") no-repeat top left;
    padding: 65px 0px;
    text-align: center;
}
.guaranteedSection .dotImg{
    margin: 15px 0px 5px;
}
.guaranteedSection p{
    font-style: italic;
    font-size: 22px;
    line-height: 48px;
    color: #4e3971;
    margin-bottom: 0px;
}
.guaranteedSection a.btnOrange{
    margin-top: 45px;
    -webkit-box-shadow: 0px 8px 10px 0px rgba(42,12,95,0.1);
    -moz-box-shadow: 0px 8px 10px 0px rgba(42,12,95,0.1);
    box-shadow: 0px 8px 10px 0px rgba(42,12,95,0.1);
}
.guaranteedSection a.btnOrange:hover,
.guaranteedSection a.btnOrange:focus{
    background:#dc7e07;
    color: #fff;
    box-shadow:none;
}
.travelersSection{
    padding-bottom: 80px;
}
.travelersSection h2{
    text-align: center;
    font-size: 32px;
    line-height: 42px;
    color: #4e3971;
    font-weight: 300;
    margin: 0px 0px 30px;
}
.travelersSection .videoBlock{
    position: relative;
}
.travelersSection .videoBlock .playBtn{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.travelersSection .videoBlock .playBtn span{
    position: absolute;
    background: url("../images/video-play-btn.png") no-repeat center center;
    height: 79px;
    width: 79px;
    border-radius: 50%;
    left: 50%;
    top: 50%;
    margin-top: -39.5px;
    margin-left: -39.5px;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.travelersSection .videoBlock .playBtn:hover span{
    transform: scale(1.2);
}
.travelersSection a.travelerName{
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    color: #f69110;
    padding: 15px 0px;
    text-decoration: none;
    display: inline-block;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.travelersSection a.travelerName:hover{
    color: #4e3971;
}
.travelerText{
    width: 100%;
    min-height: 130px;
    display: flex;
    background: #fff;
    -webkit-box-shadow: 0px 8px 21px 10px rgba(42,12,95,0.09);
    -moz-box-shadow: 0px 8px 21px 10px rgba(42,12,95,0.09);
    box-shadow: 0px 8px 21px 10px rgba(42,12,95,0.09);
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    padding: 15px 30px;
    align-items: center;
    position: relative;
}
.travelerText i {
    position: absolute;
    top: -27px;
    font-size: 74px;
    color: #fff;
    left: 50px;
    text-shadow: 0px -6px 14px rgba(42,12,95,0.09);
}
.travelerText p{
    margin: 0px;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #4e3971;
    float: left;
    text-align: center;
    font-style: italic;
}
footer{
    background: #8552eb;
    padding: 19px 0 13px;
    text-align: center;
    font-size: 13px;
    color: #fff;
}
footer a{
    margin: 0 3px;
    text-decoration: none;
    color: #fff;
    font-size: 13px;
    line-height: 15px;
    font-weight: 400;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
footer a:hover{
    color: #f69110;
    text-decoration: none;
}
footer p{
    color:#d7c4f1;
    font-size: 13px;
    line-height: 24px;
    font-weight: 400;
    margin: 5px 0px 0px;
}